﻿.container {
    /*margin-top: 20px;*/
}


/* Carousel Styles */

.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    /*text-shadow: none;*/
}

.carousel-control.left span {
    /*padding: 15px;*/
}

.carousel-control.right span {
    /*padding: 15px;*/
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    background: rgba(0, 0, 0, 0.35);
    padding: 5px;
    left: 10px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    background: rgba(0, 0, 0, 0.35);
    padding: 5px;
    right: 10px;
}

.carousel-control.left span,
.carousel-control.right span {
    /*background-color: #000;*/
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    background: rgba(0, 0, 0, 0.55);
}


/* Carousel Header Styles */

.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
    padding: 10px;
}

.header-text h3 span {
    background-color: #000;
    padding: 15px;
}

.btn-min-block {
    min-width: 250px;
    /*line-height: 26px;*/
}

.btn-theme {
    color: black;
    background-color: transparent;
    /*border: 2px solid #fff;*/
    /*border-top: solid 1px lightgray;
    border-bottom:solid 1px lightgray;*/
    border: 1px solid rgb(220, 220, 220);
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.info .rating {
    color: #777;
}

.rating {
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.price h5 {
    line-height: 20px;
    margin: 0;
}

.price-text-color {
    color: #219FD1;
}

.price {
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.separator {
    border-top: 1px solid #E1E1E1;
}

.clear-left {
    clear: left;
}

.separator p {
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.separator p i {
    margin-right: 5px;
}

.btn-add {
    width: 50%;
    float: left;
}

.btn-add {
    border-right: 1px solid #E1E1E1;
}

.btn-details {
    width: 50%;
    float: left;
    padding-left: 10px;
}

.controls {
    margin-top: 20px;
}

[data-slide="prev"] {
    margin-right: 10px;
}

.item {
    /*background-color:gray;*/
    /*height:250px;*/
    width: 250px;
}

.item.active {
    /*background-color:blue;*/
    /*height:250px;*/
    /*min-height:200px;
    max-height:250px;*/
    /*margin:0px auto;*/
    /*height:110px;*/
    width: 100%;
}


/*@media (min-width: 992px)*/

.col-md-10 {
    width: 80%;
}

.photo {
    /*background-color:red;*/
    /*width: 50vw;*/
    height: calc(50vw/1.91);
    text-align: center;
    margin: 0px auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.photo-description {
    /*background-color:green;*/
    width: 100%;
    /*height:150px;*/
    /*max-height:150px;*/
    /*min-height: 100px;*/
    /*text-align:center;*/
    margin: 0px auto;
    padding-top: 5px;
}

.carousel {
    position: relative;
    /*height: 250px;*/
    /*border:solid 1px lightgray;*/
    border-radius: 12px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    /*height: 250px;*/
    overflow: hidden;
    border-radius: 12px;
}

@media screen and (max-device-width: 480px) {
    #myCarousel {
        /*height:280px;*/
    }
    #carousel-inner-Q {
        /*height:280px;*/
    }
    .photo {
        background-color: red;
        /*width: 130px;*/
        /*height: 110px;*/
        text-align: center;
        margin: 0px auto;
    }
    #photo {
        background-color: red;
        width: 100%;
        /*height: 110px;*/
        text-align: center;
        margin: 0px auto;
    }
}